<app-side-modal-content>
  <!-- title -->
  <app-side-modal-title>
    SPACE DETAIL
  </app-side-modal-title>

  <!-- scrollable sections -->
  <app-custom-scrollbar class="app-content">
    <!-- date -->
    <app-labeled-value label="name">
      {{ space.name }}
    </app-labeled-value>
  </app-custom-scrollbar>
</app-side-modal-content>

<!-- footer -->
<app-side-modal-footer>
  <!-- edit -->
  <button *ngIf="editPermission$ | async" (click)="editClick.emit()" appFlatButton theme="secondary">
    Edit
  </button>

  <!-- close -->
  <button (click)="cancelClick.emit()" appInlineButton theme="secondary">
    Close
  </button>
</app-side-modal-footer>
